uuid: a9285224-5fa2-4d94-b2ec-88d43550e9c1
langcode: fr
status: true
dependencies:
  config:
    - user.role.translator
  module:
    - user
id: user_remove_role_action.translator
label: 'Remove the Translator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: translator
